body {
    margin: 0;
    padding: 0;
    width: 100%;
    /* height: 40vh; */
    overflow-x: hidden;
    --bleu: #3A63D3;
    --bleu2: #002896;
    --black: #282B36;
    --gris: #A19E9E;
    --jaune: #FAEBBC;
    --beige: #F2E9DF;
    --vert: #DEF4EF;
    --bleuClair: #DEEDF4;
    --rouge: #FFC7B9;
}

.container-fluid {
    margin-right: 0px !important;
    margin-left: 0px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}

hr {
    background-color: var(--bleu);
}

/* Navbar */

.nav-item a {
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    color: #282b36 !important;
}

.nav-item a {
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    color: #282b36 !important;
}


.nav-item.active a {
    font-weight: 700;
    color: var(--bleu) !important;

}

.navbar-brand {
    padding: 0.8rem 0 0 0.8rem !important;
    z-index: 20;
}

.navbar-nav {
    position: relative;
    transform: translateX(-120px);
}

.logo {}

/* Lien dans navbar */
.lienAnim.links {
    width: 100%;
    text-align: center;
    background-color: #fff;
    /* position: absolute; */
    z-index: 2;
    padding: 10px;
    /* right: 20px; */
    top: -5px;

}

.lienAnim.links a {
    color: #fff;
}

.links a {
    color: #333;
    margin: 15px;
    /* display: inline-block; */
    text-transform: uppercase;
    padding: 10px 10px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    position: relative;
    text-decoration: none;
    transition: all .15s ease-out;
}

.links a:before {
    content: '';
    position: absolute;
    z-index: -1;
    left: 0;
    bottom: 0px;
    background-color: #cccccc;
    height: 10px;
    width: 100%;
    transition: all .15s ease-out;
}


.lienAnim.links a:before {
    content: '';
    position: absolute;
    z-index: -1;
    left: 0;
    bottom: 0px;
    background-color: #fff;
    height: 40px;
    width: 100%;
    transition: all .15s ease-out;
}

.links a:hover:before {
    height: 30px;
}

.lienAnim.links a:hover {
    color: var(--bleu);
    text-decoration: none;

}

.lienAnim.links a:hover:before {
    height: 6px;
    background-color: var(--bleu);
    bottom: -5px;
}

.links a:active:before {
    height: 30px;
}

.lienAnim.links a:active {
    color: var(--black);
    text-decoration: none;
}

.lienAnim.links a:active:before {
    height: 3px;
    background-color: var(--black);
    bottom: -3px;
}


/* barre social fixe */

.social {
    position: fixed;
    top: 50%;
    left: 40px;
    transform: translateY(-50%);
    z-index: 15;

}

.social li {
    width: 25px;
    margin-bottom: 30px;

}

.social a:hover {
    opacity: 50%;

}

/* Animation titre */

#animSuite {
    animation: fadein 3.6s;
    /* Boucle d'animation ! */
}

@keyframes fadein {
    from {
        opacity: 0;
    }


    40% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    to {
        opacity: 1;
    }
}

.ml11 .text-wrapper {
    position: relative;
    display: inline-block;
    padding-top: 0.1em;
    padding-right: 0.05em;
    padding-bottom: 0.15em;
}

.ml11 .line {
    opacity: 0;
    position: absolute;
    left: 0;
    height: 100%;
    width: 3px;
    background-color: #fff;
    transform-origin: 0 50%;
}

.ml11 .line1 {
    top: 0;
    left: 0;
}

.ml11 .letter {
    display: inline-block;
    line-height: 1em;
    color: var(--bleu);
    font-weight: 600;
}

/* Caroussel */

.carousselHome {
    margin-top: 125px;
    z-index: 5;
}

.carousel-caption {
    position: absolute;
    width: 300px;
    top: 280px;
    left: 142px;
    color: var(--black);
    text-align: left;
}

.carousel-caption h1 {
    margin-bottom: 27px;
}

.carousel-caption p {
    text-transform: uppercase;
    margin-bottom: 10px;
}

.carousel-caption p:after {
    content: url(../img/fleche.png);
    position: relative;
    z-index: -1;
    left: 12px;
    bottom: 0px;
    height: 40px;
    width: 100%;
}

.carousel-indicators {
    bottom: -50px !important;
}

/* Block compétences Home */

.competences {
    background-color: var(--beige);
    position: relative;
    top: -184px;
    padding: 270px 0 50px 0;
    margin-bottom: -100px;
}


.languages {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: baseline;
    margin: 15px 0 15px 0;
}

.languages p {
    color: var(--bleu);
}

.competences-content h2:after {
    content: url(../img/fleche-h2.png);
    position: relative;
    z-index: 3;
    left: 12px;
    bottom: 0px;
    height: 40px;
    width: 100%;
}

.card {
    margin-top: 55px;
    min-height: 260px;
    border: none !important;
    border-radius: 0 !important;
    box-shadow: 10px 10px var(--bleu);
}

.card2 {
    margin-top: 55px;
    min-height: 260px;
    flex-direction: row;
    border: none !important;
    border-radius: 0 !important;
    box-shadow: 10px 10px var(--bleu);
    align-items: center;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
}

/* Block projets */

.projets h2:after {
    content: url(../img/fleche-h2.png);
    position: relative;
    z-index: 3;
    left: 12px;
    bottom: 0px;
    height: 40px;
    width: 100%;
}

.jaune {
    background-color: var(--jaune);
}

.vert {
    background-color: var(--vert);
}

.beige {
    background-color: var(--beige);
}

.bleu {
    background-color: var(--bleuClair);
}

.rouge {
    background-color: var(--rouge);
}

.imageSup {
    height: 285px;
}

.carte-projet {
    border: 1px solid var(--gris);
    transition: all .25s ease-out;
    background-color: #FFF;
}

.jauneFond:hover {
    background-color: var(--jaune) !important;
    border: 1px solid var(--jaune);
}

.beigeFond:hover {
    background-color: var(--beige) !important;
    border: 1px solid var(--beige);
}

.vertFond:hover {
    background-color: var(--vert) !important;
    border: 1px solid var(--vert);
}

.bleuFond:hover {
    background-color: var(--bleuClair) !important;
    border: 1px solid var(--bleuClair);
}

.rougeFond:hover {
    background-color: var(--rouge) !important;
    border: 1px solid var(--rouge);
}

.text-projet {
    padding-left: 35px;
    padding-top: 35px;
}

.text-projet:hover {
    padding-left: 35px;
    padding-top: 35px;
}

.carte-projet:hover .cta-texte {
    color: var(--black);
}

.projet-lien {
    color: var(--black);
}

.projet-lien:hover {
    text-decoration: none;
    position: relative;
    color: var(--black);
    top: -5px;
    right: -5px;
}

.cta-projet {
    display: flex;
    flex-direction: row;
    margin-left: 160px;
}

.cta-texte {
    font-weight: 400;
    color: var(--gris);
    margin-right: 10px;
}

.carte-projet:hover .cta-texte {
    color: var(--black);
}

.arrow {
    width: 30px;
    height: 21px;
    /* position: absolute; */
    bottom: 70px;
    left: 320px;
    background: url(../img/arrow.svg) center center no-repeat;
    opacity: .3;
    z-index: 15;
}

.carte-projet:hover .arrow {
    opacity: 1;
    transform: rotate(-45deg);
    transition: all .35s ease-out;
}

/* Block ensemble Home */

.ensemble {
    background-color: var(--black);
    color: #FFF;
}



.ensemble-content h2:after {
    content: url(../img/fleche-h2.png);
    position: relative;
    z-index: 3;
    left: 12px;
    bottom: 0px;
    height: 40px;
    width: 100%;
}


/* Bouton animée */
.boutonAnim.links {
    width: 320px;
    text-align: center;
    /* background-color: #fff; */
    position: relative;
    z-index: 2;
    padding: 10px;
    margin: auto;

}

.boutonAnim.links a {
    color: #fff;
}

.links a {
    color: #333;
    margin: 15px;
    /* display: inline-block; */
    text-transform: uppercase;
    padding: 10px 10px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    position: relative;
    text-decoration: none;
    transition: all .25s ease-out;
}

.links a:before {
    content: '';
    position: absolute;
    z-index: -1;
    left: 0;
    bottom: 0px;
    background-color: #cccccc;
    height: 10px;
    width: 100%;
    transition: all .25s ease-out;
}


.boutonAnim.links a:before {
    content: '';
    position: absolute;
    z-index: -1;
    left: 0;
    bottom: 0px;
    background-color: var(--bleu);
    height: 40px;
    width: 100%;
    transition: all .25s ease-out;
}

.links a:hover:before {
    height: 30px;
}

.boutonAnim.links a:hover {
    color: var(--bleu);
    text-decoration: none;

}

.boutonAnim.links a:hover:before {
    height: 6px;
    background-color: var(--bleu);
    bottom: -5px;
}

.links a:active:before {
    height: 30px;
}

.boutonAnim.links a:active {
    color: var(--black);
    text-decoration: none;
}

.boutonAnim.links a:active:before {
    height: 3px;
    background-color: var(--black);
    bottom: -3px;
}

/* CSS des pages projets */

.problematique {
    margin-top: 150px;
}

.competences2 {
    background-color: var(--beige);

}



.competences-content h2:after {
    content: url(../img/fleche-h2.png);
    position: relative;
    z-index: 3;
    left: 12px;
    bottom: 0px;
    height: 40px;
    width: 100%;
}

/* CSS du header */

#accueil {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: white;
    height: 120px;
    width: 100%;
}

#logo {
    margin-left: 80px;
}

#titre {
    top: 10px;
    width: 450px;
    font-size: 28px;
    font-family: 'Montserrat Alternates', sans-serif;
    font-weight: 400;
}

.fa-circle {
    color: #59B589;
    margin-left: 80px;
}

#titre .em {
    position: relative;
    top: -9px;
}


/* CSS contact */
.contact {
    margin: 0 0 25px 0;
    padding: 20px 20px 20px 20px;
    border: 2px solid var(--bleu);
}

#contact_message {
    min-height: 350px;
}

.contact .form-control {
    border: none;
    margin: 10px 0 10px 0;
}

.contact .form-control:focus {
    background: rgba(255, 255, 255, 0);
    outline: none;
    font-weight: 600;
    font-style: oblique;
    font
}

.contact .form-control:focus {
    border-color: #FFF;
    box-shadow: 0 0 0 0.2rem #FFF;
}

.separator {
    border-bottom: 2px solid var(--bleu);
}

.contact_box {
    padding-right: 20px;
}

.separator_vertical {
    border-left: 2px solid var(--bleu);
    padding-left: 20px;
}

textarea {
    resize: none;
}

/* CSS du footer */
#sticky-footer {
    flex-shrink: none;
    background-color: var(--beige);
    min-height: 50px;
    line-height: 50px;
}

/* ------ RESPONSIVE entre 1024px et 1200px ------ */
@media screen and (min-width: 1024px) and (max-width:1200px) {}

/* ------ RESPONSIVE 1024px ------ */
@media screen and (min-width: 768px) and (max-width: 1023px) {}

/* ------ RESPONSIVE mobile et tablette en dessous de 768px ------ */
@media screen and (max-width: 769px) {
    .slide1 {
        height: 650px;
        background-image: url("../images/slider/bg1-tab.jpg");
    }

    .slide2 {
        height: 650px;
        background-image: url("../images/slider/bg2-tab.jpg");
    }

    .slide3 {
        height: 650px;
        background-image: url("../images/slider/bg3-tab.jpg");
    }

    .w3-left,
    .w3-right {
        top: 25%;
    }

    #titre {
        font-size: 24px;
    }

    #logo {
        margin-left: 45px;
        margin-right: 60px;
        width: 170px;
    }

    .social {
        display: none;
    }

    .problematique {
        margin-top: 50px;
    }

    .separator_vertical {
        border-left: 0px solid var(--bleu);
        padding-left: 0px;
    }
}

/* ------ RESPONSIVE mobile en dessous de 425px ------ */
@media screen and (max-width: 426px) {
    .slide1 {
        background-image: url("../images/slider/bg1-mob.jpg");
    }

    .slide2 {
        background-image: url("../images/slider/bg2-mob.jpg");
    }

    .slide3 {
        background-image: url("../images/slider/bg3-mob.jpg");
    }

    .navigation {
        bottom: 150px;
    }

    .titre {
        position: absolute;
        bottom: -60px;
        padding: 0px;
        text-align: center;
        left: 50%;
        transform: translate(-50%, 0%);
        width: 100vw;
    }

    .w3-left,
    .w3-right {
        display: none;
    }

    #titre {
        font-size: 18px;
    }

    #logo {
        margin-left: 25px;
        margin-right: 55px;
        width: 320px;
    }
}